fop 2.3

## org.apache.fop.render.pcl.fonts
Class PCLSoftFontManager.PCLTextSegment

    java.lang.Object
      org.apache.fop.render.pcl.fonts.PCLSoftFontManager.PCLTextSegment

Enclosing class:
  PCLSoftFontManager

    public static class PCLSoftFontManager.PCLTextSegment

extends java.lang.Object

Constructor Summary
`PCLSoftFontManager.PCLTextSegment(int fontID, java.lang.String text)`

Method Summary
`int` `getFontID()`
`java.lang.String` `getText()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PCLSoftFontManager.PCLTextSegment

    public PCLSoftFontManager.PCLTextSegment(int fontID,
                                             java.lang.String text)

Method Detail

### getText

    public java.lang.String getText()

### getFontID

    public int getFontID()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.